MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032050Open CASCADE[OCCT] OCCT:Configurationpublic2021-01-11 20:222021-01-16 14:12
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityintegration request 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.6.0* 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032050: Configuration - define fallback Android API version within auxiliary batch files
DescriptionIt is proposed defining a fallback Android API version within adm/scripts/android_build.bat.
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0098080)
kgv (developer)
2021-01-11 21:06

Patch is ready for review
- OCCT branch: CR32050.
(0098093)
osa (developer)
2021-01-12 15:17

The patch was reviewed

- Related Changesets
occt: master be8c9f2b
Timestamp: 2021-01-11 17:28:35
Author: kgv
Committer: bugmaster
Details ] Diff ]
0032050: Configuration - define fallback Android API version within auxiliary batch files

Script now defines a minimal Android API version when %anNdkApiLevel% is set to empty value
as 16 for 32-bit targets and 21 for 64-bit targets.
Added clearing of destination folders.
Added better handling of errors.
mod - adm/scripts/android_build.bat Diff ] File ]

- Issue History
Date Modified Username Field Change
2021-01-11 20:22 kgv New Issue
2021-01-11 20:22 kgv Assigned To => kgv
2021-01-11 20:23 kgv Product Version => 7.6.0*
2021-01-11 21:06 kgv Note Added: 0098080
2021-01-11 21:06 kgv Assigned To kgv => osa
2021-01-11 21:06 kgv Status new => resolved
2021-01-11 21:06 kgv Relationship added child of 0031744
2021-01-12 15:17 osa Note Added: 0098093
2021-01-12 15:17 osa Assigned To osa => bugmaster
2021-01-12 15:17 osa Status resolved => reviewed
2021-01-16 14:12 bugmaster Changeset attached => occt master be8c9f2b
2021-01-16 14:12 bugmaster Status reviewed => verified
2021-01-16 14:12 bugmaster Resolution open => fixed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker